@font-face {
  font-family: 'DIN-Medium';
  src: url('../fonts/DIN-Medium.otf');
}
@font-face {
  font-family: 'Montserrat-SemiBold';
  src: url('../fonts/Montserrat-SemiBold.otf');
}
:root {
  --Noto-Sans-SC: 'Noto Sans SC', sans-serif;
  --Noto-Serif-SC: 'Noto Serif SC', sans-serif;
  --Song-Myung: 'Song Myung', sans-serif;
  --Roboto: 'Roboto', sans-serif;
  --Abel: 'Abel', sans-serif;
  --Barlow-Condensed: 'Barlow Condensed', sans-serif;
  --Din: 'DIN-Medium', sans-serif;
  --Montserrat-SemiBold: 'Montserrat-SemiBold', 'sans-serif';
  --Montserrat: 'Montserrat', 'sans-serif';
  --Poppins: 'Poppins', 'sans-serif';
  --Lato: 'Lato', 'sans-serif';
}
h1,
h2,
h3,
h4,
h5,
p {
  transition: all 0.5s;
}
.wow {
  visibility: hidden;
}
html,
body {
  scroll-behavior: smooth;
  font-family: var(--Noto-Sans-SC);
}
body {
  overflow: visible;
}
body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1);
  border-radius: 2px;
  background-color: #fff;
}
body::-webkit-scrollbar {
  width: 5px;
  background-color: #fff;
}
body::-webkit-scrollbar-thumb {
  border-radius: 2px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1);
  background-color: #666;
}
body:hover::-webkit-scrollbar-thumb {
  background-color: #ccc;
}
.out-header {
  height: 100px;
  width: 100%;
}
.mycontainer {
  max-width: 1600px;
  width: 85%;
  margin: 0 auto;
}
.blank {
  margin: 0 !important;
  height: 0 !important;
  padding: 0 !important;
  box-shadow: none !important;
  min-height: 0 !important;
  border: 0 !important;
}
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
  z-index: 99;
  transition: all 0.5s;
  background-color: #fff;
}
header .mycontainer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100px;
  max-width: 1600px;
}
header .logo {
  width: 18.75%;
}
header .logo img {
  transition: all 0.5s;
}
header .lv1 {
  flex: 1;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  height: 100%;
}
header .lv1 > li {
  position: relative;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: clamp(14px, 1.1vw, 18px);
}
header .lv1 > li:first-child {
  margin-left: 0;
}
header .lv1 > li a {
  color: #333;
  padding: 0 1em;
  line-height: 2.2222em;
  text-align: center;
  transition: all 0.5s;
  text-transform: uppercase;
  border-radius: 4px;
}
header .lv1 > li:hover > a {
  background-color: rgba(26, 70, 153, 0.1);
}
header .lv1 > li:hover::after {
  width: 100%;
}
header .lv1 > li:hover .lv2 {
  opacity: 1;
  transform: translate(-50%, 0);
  visibility: visible;
}
header .lv1 > .active > a {
  color: #fff;
  background-color: #1A4699 !important;
  font-weight: 700;
}
header .lv1 .tel {
  line-height: 1.2;
}
header .lv1 .tel img {
  margin-right: 10px;
}
header .lv1 .tel h5 {
  font-size: clamp(14px, 1.1vw, 18px);
  color: #333;
}
header .lv1 .tel h4 {
  font-size: clamp(16px, 1.1vw, 18px);
  color: #333;
  font-weight: 700;
}
header .lv2 {
  position: absolute;
  left: 50%;
  top: 100%;
  transform: translate(-50%, 50%);
  transition: all 0.5s;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 10px;
  visibility: hidden;
  opacity: 0;
}
header .lv2 > li {
  position: relative;
  white-space: nowrap;
  text-align: center;
  padding: 2px 15px;
  min-width: 130px;
}
header .lv2 > li a {
  font-size: 16px;
  color: #fff;
}
header .lv2 > li:hover .lv3 {
  opacity: 1;
  visibility: visible;
  transform: translate(0, 0);
}
header .lv3 {
  position: absolute;
  top: 0%;
  left: 100%;
  transform: translate(50%, 0);
  transition: all 0.5s;
  background-color: rgba(0, 0, 0, 0.88);
  padding: 0 0 10px;
  visibility: hidden;
  opacity: 0;
}
header nav {
  flex: 1;
  margin-left: 3.4375%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.pagination {
  margin-top: 2%;
  display: flex !important;
  text-align: center;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.pagination a {
  display: block;
  font-size: 14px;
  padding: 0 13px;
  line-height: 32px;
  background-color: #fff;
  margin: 5px;
  color: #1A4699;
  transition: all 0.5s;
  font-family: var(--Din);
  border-radius: 4px;
}
.pagination span {
  display: block;
  font-size: 14px;
  padding: 0 13px;
  line-height: 32px;
  background-color: #1A4699;
  margin: 5px;
  color: #fff;
  transition: all 0.5s;
  font-family: var(--Din);
  border-radius: 4px;
}
.pagination a:hover {
  color: #fff;
  background-color: #1A4699;
  border-color: transparent;
}
.index-banner {
  position: relative;
	height: 100%;
	padding-top: 100px;
}
.index-banner .swiper {
	height: 100%;
}
.index-banner .swiper .swiper-slide {
  position: relative;
}
.index-banner .swiper .swiper-slide img {
  display: block;
  width: 100%;
	height: 100%;
  object-fit: cover;
  transition: all 3s;
  scale: 1.1;
  min-height: 110px;
}
.index-banner .swiper .swiper-slide-active h2 {
  animation: fadeInDown 2s;
}
.index-banner .swiper .swiper-slide-active h5 {
  animation: fadeInDown 2.5s;
}
.index-banner .swiper .swiper-slide-active a {
  animation: fadeInUp 2s;
}
.index-banner .swiper .swiper-slide-active img {
  scale: 1;
}
.index-banner .mycontainer {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.index-banner .banner-text {
  text-align: center;
}
.index-banner .banner-text h2 {
  font-size: 50px;
  color: #fff;
  font-weight: 700;
  line-height: 1.6;
}
.index-banner .banner-text h5 {
  font-size: 18px;
  color: #fff;
  font-weight: 500;
  line-height: 1.6;
}
.index-banner .banner-text a {
  display: inline-block;
  width: 150px;
  line-height: 50px;
  text-align: center;
  border: 1px solid #fff;
  border-radius: 25px;
  color: #fff;
  margin-top: 6.13497%;
  transition: all 0.5s;
}
.index-banner .banner-text a img {
  margin-right: 13px;
  transition: all 0.5s;
}
.index-banner .banner-text a:hover {
  box-shadow: inset -5px 5px 15px rgba(255, 255, 255, 0.3);
}
.index-banner .banner-text a:hover img {
  margin-right: 7px;
}
.index-banner .swiper-pagination {
  bottom: 3%;
}
.index-banner .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  opacity: 1;
  background-color: transparent;
  border: 1px solid #fff;
  transition: all 0.5s;
  margin: 0 6.5px;
}
.index-banner .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #1A4699;
}
.index-title {
  text-align: center;
  margin-bottom: 2%;
}
.index-title h3 {
  font-size: clamp(20px, 2.083333vw, 40px);
  color: #000;
  font-weight: 700;
  position: relative;
  line-height: 1.5;
  z-index: 1;
}
.index-title h3::after {
  display: block;
  content: "";
  margin: 0.5em auto;
  width: 1.25em;
  height: 0.15em;
  background-color: #1A4699;
  border-radius: 0.075em;
}
.index-title h5 {
  font-size: clamp(12px, 1.25vw, 24px);
  line-height: 1.6667;
  text-transform: uppercase;
  color: #333;
}
.index-about {
	position: relative;
	overflow: hidden;
  padding: calc(2.6041667% + 100px) 0 1.5625%;
  background-color: #fff;
	height: 100%;
}
.index-about .intro .wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.index-about .intro .wrapper .lt {
  width: 53.75%;
}
.index-about .intro .wrapper .lt .brief {
  font-size: clamp(14px, 1.2vw, 20px);
  color: #333;
  line-height: 1.6;
  text-indent: 2em;
  margin-bottom: 1.125em;
	/* max-height: calc(6 * 1.6em); */
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 6;
	overflow: hidden;
}
/* .index-about .intro .wrapper .lt .brief::-webkit-scrollbar-track {
	border-radius: 2px;
	background-color: #f5f5f5;
}
.index-about .intro .wrapper .lt .brief::-webkit-scrollbar {
	width: 3px;
	background-color: #f5f5f5;
}
.index-about .intro .wrapper .lt .brief::-webkit-scrollbar-thumb {
	border-radius: 2px;
	background-color: #666;
} */
.index-about .intro .wrapper .lt .data {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
.index-about .intro .wrapper .lt .data .block {
  text-align: center;
}
.index-about .intro .wrapper .lt .data .block h3 {
  font-size: clamp(18px, 2.0833333vw, 40px);
  color: #1A4699;
  font-weight: 900;
  line-height: 1.25;
  margin-bottom: 0.125em;
}
.index-about .intro .wrapper .lt .data .block h5 {
  font-size: clamp(12px, 1.2vw, 20px);
  color: #333;
  line-height: 1.5;
}
.index-about .intro .wrapper .rt {
  width: 40%;
}
.index-about .intro .wrapper .rt .pic {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  transform-style: preserve-3d;
  perspective: 800px;
}
.index-about .intro .wrapper .rt .pic video {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.index-about .intro .wrapper .rt .pic i {
  position: absolute;
  top: 50%;
  left: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: clamp(14px, 1.2vw, 20px);
  width: 2.5em;
  height: 2.5em;
  border-radius: 50%;
  border: 3px solid #fff;
  transition: all 0.5s;
}
.index-about .intro .wrapper .rt .pic:hover i {
  transform: translate(-50%, -50%) rotateY(360deg);
}
.index-about .dev {
  padding: 10px;
  margin-top: 20px;
}
.index-about .dev .thumbSwiper {
  border-bottom: 1px dashed #1A4699;
  font-size: clamp(14px, 1.2vw, 20px);
}
.index-about .dev .thumbSwiper .swiper-slide {
  text-align: center;
  width: 5.75em;
  cursor: pointer;
  padding: 0.75em 0;
}
.index-about .dev .thumbSwiper .swiper-slide em {
  display: block;
  width: 1.5em;
  height: 1.5em;
  border-radius: 50%;
  margin: 0 auto 0.5em;
  background-color: #f6f6f6;
  border: 1px solid rgba(153, 153, 153, 0.5);
  transition: box-shadow 0.5s, background-color 0.5s, border 0.2s;
}
.index-about .dev .thumbSwiper .swiper-slide h5 {
  line-height: 1.5;
  color: #333;
}
.index-about .dev .thumbSwiper .swiper-slide-thumb-active em {
  background-color: #1A4699;
  border: 0.2em solid #fff;
  box-shadow: 0px 0.2em 0.5em 0px #1A4699;
}
.index-about .dev .devSwiper {
  margin-top: 10px;
}
.index-about .dev .devSwiper .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: clamp(14px, 1.25vw, 24px);
  color: #1A4699;
  font-weight: 500;
  min-height: 2.5em;
  line-height: 1.25;
}
.prod-tab {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  font-size: clamp(14px, 1.1vw, 18px);
  gap: 1em 1.1111em;
  margin-bottom: 3.125%;
}
.prod-tab li {
	display: block;
  padding: 0.55556em 1.1111em;
	background-color: transparent;
  color: #1A4699;
  border: 1px solid #1A4699;
  border-radius: 1.3888889em;
  text-align: center;
  line-height: 1.6667;
  transition: all 0.5s;
  cursor: pointer;
}
.prod-tab li a {
	color: inherit;
}
.prod-tab li:hover {
  color: #fff;
  background-color: #1A4699;
  border: 1px solid transparent;
}
.prod-tab .active {
  color: #fff;
  background-color: #1A4699;
  border: 1px solid transparent;
}
.index-prod {
  position: relative;
  overflow: hidden;
  padding: calc(2.6041667% + 100px) 0 5.2083333%;
  background: url(../images/prod-bg.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
	height: 100%;
}
.index-prod .brief {
  font-size: clamp(14px, 1.25vw, 24px);
  color: #333;
  line-height: 1.6667;
  margin-bottom: 2.7777778%;
  text-align: center;
}
.index-prod .swiper {
  display: none;
}
.index-prod .swiper:first-child {
  display: block;
}
.index-prod .swiper .swiper-slide:hover .pic img {
  scale: 1.05;
}
.index-prod .swiper .swiper-slide:hover .title h4 {
  color: #1A4699;
  font-weight: 700;
}
.index-prod .swiper .swiper-slide:hover .title span {
  background-color: #1A4699;
  color: #fff;
}
.index-prod .swiper .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  border-radius: 10px;
  padding-bottom: 83.333333%;
  border: 1px solid rgba(153, 153, 153, 0.3);
  transition: all 0.5s;
	background-color: #fff;
}
.index-prod .swiper .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.index-prod .swiper .title {
  margin-top: 10px;
  text-align: center;
}
.index-prod .swiper .title h4 {
  font-size: clamp(14px, 1.1vw, 18px);
  color: #333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 2.222222em;
  margin-bottom: 0.555556em;
}
.index-prod .swiper .title span {
  display: inline-block;
  font-size: clamp(12px, 1vw, 16px);
  color: #666;
  background: rgba(255, 255, 255, 0.5);
  border: 1px solid rgba(153, 153, 153, 0.3);
  line-height: 2.5;
  padding: 0 1em;
  min-width: 8.75em;
  border-radius: 1.25em;
  transition: all 0.5s;
}
.index-app {
  padding: calc(2.6041667% + 100px) 0 2.6041667%;
	position: relative;
	overflow: hidden;
	height: 100%;
}
.index-app .wrapper {
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 10px;
}
/* .index-app .wrapper .block {
  width: 24.050633%;
} */
.index-app .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 136.8421%;
}
.index-app .pic .bg {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.index-app .pic .title {
  font-size: clamp(14px, 1.25vw, 24px);
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 2.083333em;
  text-align: center;
  padding: 0 10px;
  transition: all 0.5s;
}
.index-app .pic .title .icon {
  width: 2.083333em;
  height: 2.083333em;
  margin: 0 auto 10px;
}
.index-app .pic .title .icon img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}
.index-app .pic .title h4 {
  font-size: 1.6667;
  color: #fff;
  font-weight: 500;
}
.index-app .pic .mask {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(26, 70, 153, 0.8);
  backdrop-filter: blur(4px);
  transition: all 0.5s;
  transform: translate(0, -100%);
  padding: 10px;
}
.index-app .pic .mask h2 {
  font-size: clamp(20px, 3.75vw, 72px);
  line-height: 1.38889;
  font-weight: 500;
  color: #fff;
  margin-bottom: 0.3333em;
}
.index-app .pic .mask .icon {
  font-size: clamp(14px, 1.25vw, 24px);
  width: 4.166667em;
  height: 4.166667em;
  margin-bottom: 0.8333em;
}
.index-app .pic .mask .icon img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}
.index-app .pic .mask h3 {
  font-size: clamp(14px, 1.875vw, 36px);
  color: #fff;
  font-weight: 500;
  line-height: 1.6667;
}
.index-app .pic .mask h3::after {
  display: block;
  content: "";
  width: 0.16667em;
  height: 1.11111em;
  border-radius: 0.083335em;
  margin: 0.5556em auto 0;
  background-color: #fff;
}
.index-app .pic:hover .title {
  transform: translate(0, 100%);
  bottom: 0;
}
.index-app .pic:hover .mask {
  transform: translate(0, 0);
  transition-delay: 0.25s;
}
.index-app .pic:hover .mask h2 {
  animation: slideInDown 1.5s;
}
.index-app .pic:hover .mask .icon {
  animation: slideInDown 1.25s;
}
.index-app .pic:hover .mask h3 {
  animation: slideInDown 1s;
}
.index-honor {
  padding: calc(2.6041667% + 100px) 0 4.53125%;
  background-color: #f6f6f6;
	position: relative;
	overflow: hidden;
	height: 100%;
}
.index-honor .swiper .swiper-slide {
  width: 21.25%;
}
.index-honor .swiper .swiper-slide .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 137.6470588%;
}
.index-honor .swiper .swiper-slide .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.index-partner {
	position: relative;
	overflow: hidden;
  padding: calc(2.6041667% + 100px) 0 3.125%;
  background: url(../images/partner-bg.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
	height: 100%;
	display: flex;
	align-items: center;
}
.index-partner .swiper {
  margin: 0 8.75%;
  padding: 8px 4px;
}
.index-partner .swiper .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding: 30% 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  border: 1px solid rgba(153, 153, 153, 0.3);
  box-shadow: 0px 4px 4px 0px rgba(102, 102, 102, 0.3);
}
.index-partner .swiper .pic img {
  position: absolute;
  display: block;
  max-width: 90%;
  max-height: 90%;
  transition: all 0.5s;
}
.index-partner .swiper .pic:hover img {
  scale: 0.9;
}
.index-news {
  padding: calc(2.6041667% + 100px) 0 2.6041667%;
  background: url(../images/news-bg.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
	position: relative;
	overflow: hidden;
	height: 100%;
}
.index-news .news-tab {
  display: flex;
  font-size: clamp(14px, 1.25vw, 24px);
  gap: 0.833333em;
  margin-bottom: 1.875%;
  padding: 0 2.5%;
}
.index-news .news-tab li {
  cursor: pointer;
  color: #333;
  line-height: 2.083333;
  padding: 0 0.9375em;
  border-bottom: 0.208333em solid transparent;
  transition: all 0.5s;
}
.index-news .news-tab li:hover {
  color: #1A4699;
}
.index-news .news-tab .active {
  color: #1A4699;
  border-bottom-color: #1A4699;
  font-weight: 700;
}
.index-news .wrapper {
  padding: 0 1.875%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.index-news .wrapper .lt {
  width: 50%;
}
.index-news .wrapper .lt .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 56.57895%;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.3);
}
.index-news .wrapper .lt .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.index-news .wrapper .lt .pic .title {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  font-size: clamp(14px, 1.2vw, 20px);
  color: #fff;
  display: flex;
  justify-content: space-between;
  padding: 0 0.833333em;
  line-height: 2.0833;
  background-color: rgba(51, 51, 51, 0.6);
}
.index-news .wrapper .lt .pic .title h4 {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  flex: 1;
  margin-right: 0.5em;
}
.index-news .wrapper .lt .pic .title span {
  white-space: nowrap;
}
.index-news .wrapper .lt .pic:hover img {
  scale: 1.05;
}
.index-news .wrapper .rt {
  width: 48.0263158%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.index-news .wrapper .rt .block {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: all 0.5s;
  padding: 10px;
  background-color: #fff;
}
.index-news .wrapper .rt .block .date {
  width: 16.4383562%;
  white-space: nowrap;
  color: #333;
  text-align: center;
  padding: 10px 10px;
  transition: all 0.5s;
  background-color: #f2f2f2;
}
.index-news .wrapper .rt .block .date h3 {
  font-size: clamp(20px, 2.083333vw, 40px);
  line-height: 1.25;
}
.index-news .wrapper .rt .block .date h5 {
  font-size: clamp(12px, 1.2vw, 20px);
  line-height: 2.5;
}
.index-news .wrapper .rt .block .title {
  width: 83.5616438%;
  padding: 0 10px;
}
.index-news .wrapper .rt .block .title h4 {
  font-size: clamp(14px, 1.2vw, 20px);
  color: #333;
  font-weight: 700;
  line-height: 1.6667;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.index-news .wrapper .rt .block .title p {
  font-size: clamp(12px, 1vw, 16px);
  color: #666;
  line-height: 1.6667;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.index-news .wrapper .rt .block .title a {
  color: inherit;
}
.index-news .wrapper .rt .block:hover {
  background-color: #fff;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.3);
}
.index-news .wrapper .rt .block:hover .date {
  background-color: #1A4699;
}
.index-news .wrapper .rt .block:hover .date h3,
.index-news .wrapper .rt .block:hover .date h5 {
  color: #fff;
}
.index-news .wrapper .rt .block:hover .date h3 {
  font-weight: 700;
}
.index-news .wrapper .rt .block:hover .title h4 {
  color: #1A4699;
}
.index-news .news-content {
  display: none;
}
.index-news .news-content:first-child {
  display: block;
}
.index-more {
  margin-top: 1.875%;
  text-align: center;
}
.index-more a {
  display: inline-block;
  font-size: clamp(14px, 1.1vw, 18px);
  border: 1px solid transparent;
  color: #999;
  min-width: 11.1111em;
  line-height: 2.6666667;
  padding: 0 1.5em;
  border-radius: 1.33333335em;
  transition: all 0.5s;
	border: 1px solid #999;
}
.index-more a:hover {
  border-color: #1A4699;
  color: #1A4699;
  font-weight: 700;
}
footer {
  padding: 2.083333% 0;
  background-color: #242424;
}
footer .footer-top {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 3%;
  gap: 2%;
}
footer .footer-top h4 {
  font-size: clamp(16px, 1.25vw, 24px);
  color: #fff;
  font-weight: 700;
  line-height: 1.6667;
  margin-bottom: 0.416667em;
}
footer .footer-top .block {
  position: relative;
  font-size: clamp(16px, 1.25vw, 24px);
  padding-left: 3.125em;
}
footer .footer-top .block em {
  position: absolute;
  display: block;
  left: 1.04166667em;
  width: 1px;
  height: 100%;
  background-color: #fff;
}
footer .footer-top .block em::after {
  position: absolute;
  display: block;
  content: "";
  width: 2.08333333em;
  height: 2.08333333em;
  top: 2.08333333em;
  left: 0;
  transform: translate(-50%, 0);
  background: url(../images/footer-nav1.png) no-repeat;
  background-size: contain;
}
footer .footer-top .info {
  width: 25.4375%;
}
footer .footer-top .info .logo {
  margin-bottom: 20px;
  display: flex;
  align-items: center;
}
footer .footer-top .info .logo h3 {
  font-size: clamp(14px, 1.2vw, 20px);
  color: #fff;
  line-height: 1.6667;
}
footer .footer-top .info .logo h5 {
  font-size: 10px;
  color: #fff;
  line-height: 2;
}
footer .footer-top .info .logo img {
  margin-right: 10px;
}
footer .footer-top .info .logo h4 {
  margin-bottom: 0;
}
footer .footer-top .info .brief {
  font-size: clamp(14px, 1.1vw, 20px);
  color: #fff;
  line-height: 2;
}
footer .footer-top nav {
  display: flex;
  justify-content: space-between;
  width: 41.25%;
}
footer .footer-top nav ul {
  font-size: clamp(16px, 1.1vw, 18px);
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  max-height: 11em;
  gap: 0 1.3333em;
}
footer .footer-top nav ul li {
  line-height: 1.6667;
  margin-bottom: 1em;
  width: 7em;
}
footer .footer-top nav ul li a {
  color: #fff;
  transition: all 0.5s;
}
footer .footer-top nav ul li a:hover {
  text-decoration: underline !important;
  color: #fff;
}
footer .footer-top nav .block {
  min-width: 34.848485%;
}
footer .footer-top nav .site-nav ul {
  width: 17.777778em;
  max-width: 100%;
}
footer .footer-top nav .site-nav em::after {
  background-image: url(../images/footer-nav1.png);
}
footer .footer-top nav .news em::after {
  background-image: url(../images/footer-nav2.png);
}
footer .footer-top address {
  width: 29.125%;
}
footer .footer-top address em::after {
  background-image: url(../images/footer-nav3.png);
}
footer .footer-top address p {
  font-size: clamp(14px, 1.1vw, 18px);
  color: #fff;
  line-height: 1.6667;
  margin-bottom: 1em;
}
footer .footer-top .ewm {
  text-align: center;
  width: 20%;
	display: flex;
	justify-content: space-around;
}
footer .footer-top .ewm div {
	width: 45%;
}
footer .footer-top .ewm img {
  max-width: 100%;
  width: 5.833333em;
  min-width: 90px;
  font-size: clamp(14px, 1.25vw, 24px);
}
footer .footer-top .ewm p {
  font-size: clamp(12px, 1.1vw, 16px);
  color: #fff;
  line-height: 1.6667;
  margin-top: 0.5556em;
}
footer .footer-bt {
  font-size: clamp(12px, 1.1vw, 18px);
  color: #fff;
  line-height: 1.6667;
  text-align: center;
  display: flex;
  padding-top: 1.25%;
  border-top: 1px solid rgba(255, 255, 255, 0.3);
}
footer .footer-bt p {
  flex: 1;
}
footer .footer-bt a {
  color: #fff;
}
footer .footer-bt a:hover {
  text-decoration: underline !important;
}
footer .footer-bt span i {
  position: relative;
  margin-left: 20px;
  cursor: pointer;
  transform-style: preserve-3d;
  perspective: 800px;
}
footer .footer-bt span i > img {
  transition: all 0.5s;
}
footer .footer-bt span i .tip {
  position: absolute;
  visibility: hidden;
  opacity: 0;
  left: 50%;
  top: -100%;
  transform: translate(-50%, -150%) rotateX(-90deg) rotateY(90deg);
  white-space: nowrap;
  min-width: 100px;
  min-height: 100px;
  transition: all 0.5s;
}
footer .footer-bt span i .tip img {
  width: 100px;
  height: 100px;
}
footer .footer-bt span i:hover > img {
  filter: brightness(200%);
}
footer .footer-bt span i:hover .tip {
  transform: translate(-50%, -100%) rotateX(0deg) rotateY(0deg);
  visibility: visible;
  opacity: 1;
}
.anchor-fixed {
  position: relative;
  top: -100px;
}
.back-top {
  position: fixed;
  right: 1%;
  bottom: 5%;
  background-color: #1A4699;
  width: 2em;
  height: 2em;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  cursor: pointer;
  font-size: clamp(12px, 1.2vw, 20px);
  border-radius: 4px;
  transition: all 0.5s;
  animation: fadeOutRight 0.5s;
  visibility: hidden;
}
.back-top:hover {
  filter: sepia(1);
}
.back-top-show {
  animation: fadeInLeft 0.5s;
  visibility: visible;
}
.inner-banner {
  position: relative;
  overflow: hidden;
  background-color: #000;
}
.inner-banner img {
  display: block;
  width: 100%;
}
.inner-banner .inner-banner-title {
  position: absolute;
  top: 50%;
  left: 15.625%;
  transform: translate(0%, -50%);
  color: #fff;
}
.inner-banner .inner-banner-title h5 {
  font-size: clamp(12px, 1.25vw, 24px);
  line-height: 1.6667;
  margin-bottom: 0.4167em;
  text-align: center;
}
.inner-banner .inner-banner-title h3 {
  font-size: clamp(20px, 3.33333333vw, 64px);
  line-height: 1.25;
  font-weight: 700;
  text-align: center;
}
.inner-content {
  padding: 2.083333% 0 2.34375%;
  background: url(../images/inner-content-bg.jpg) no-repeat;
  background-size: cover;
}
.inner-content .wrapper {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}
.inner-content .wrapper aside {
  position: sticky;
  top: 120px;
  width: 18.75%;
  max-height: calc(100vh - 120px);
  overflow: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.inner-content .wrapper aside::after ::-webkit-scrollbar {
  display: none;
}
.inner-content .wrapper aside .aside-title {
  font-size: clamp(16px, 1.2vw, 20px);
  color: #fff;
  font-weight: 700;
  background-color: #1A4699;
  text-align: center;
  display: flex;
  align-items: center;
  height: 3em;
  padding: 0 1em;
}
.inner-content .wrapper aside .aside-title span {
  margin-left: 0.5em;
  font-weight: 400;
  color: rgba(236, 236, 236, 0.6);
  text-transform: uppercase;
}
.inner-content .wrapper aside .aside-lv1 {
  border: 1px solid #1A4699;
  background-color: #fff;
}
.inner-content .wrapper aside .aside-lv1 li {
  font-size: clamp(14px, 1.2vw, 20px);
}
.inner-content .wrapper aside .aside-lv1 li div {
  color: #333;
  padding: 0.5em 1em;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
  transition: all 0.5s;
}
.inner-content .wrapper aside .aside-lv1 li a {
  display: block;
  color: inherit;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-right: 0.5em;
}
.inner-content .wrapper aside .aside-lv1 li i {
  cursor: pointer;
  transition: transform 0.5s;
}
.inner-content .wrapper aside .aside-lv1 .active div {
  background-color: rgba(26, 70, 153, 0.1);
  border-color: #1A4699;
  color: #1A4699;
}
.inner-content .wrapper aside .aside-lv1 .active i {
  transform: rotate(90deg);
}
.inner-content .wrapper aside .aside-lv2 {
  display: none;
}
.inner-content .wrapper aside .aside-lv2 li {
  font-size: clamp(14px, 1.2vw, 20px);
  color: #999;
  line-height: 2;
  margin: 0.5em 0;
  padding: 0 1em;
  transition: all 0.5s;
}
.inner-content .wrapper aside .aside-lv2 li:hover {
  background-color: rgba(26, 70, 153, 0.1);
  color: #1A4699;
}
.inner-content .wrapper aside .aside-lv2 .active {
  background-color: rgba(26, 70, 153, 0.1);
  color: #1A4699;
}
.inner-content .wrapper aside .aside-footer {
  margin-top: 20px;
  background-color: #fff;
}
.inner-content .wrapper aside .aside-footer .text {
  font-size: clamp(12px, 1vw, 16px);
  color: #333;
  padding: 0.5em 0.9em;
  border: 1px solid #1A4699;
}
.inner-content .wrapper aside .aside-footer .text p {
  font-size: clamp(12px, 1vw, 16px);
  line-height: 2.5;
  margin-bottom: 0.625em;
}
.inner-content .wrapper main {
  width: 79.6875%;
}
.prod-wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.prod-wrapper .block {
  width: 23.52941176%;
  margin-bottom: 2.362205%;
  transition: all 0.5s;
}
.prod-wrapper .block:hover .pic img {
  scale: 1.05;
}
.prod-wrapper .block:hover .title h4 {
  color: #1A4699;
  font-weight: 700;
}
.prod-wrapper .block:hover .title span {
  background-color: #1A4699;
  color: #fff;
}
.prod-wrapper .block .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  border-radius: 10px;
  padding-bottom: 83.333333%;
  border: 1px solid rgba(153, 153, 153, 0.3);
  transition: all 0.5s;
	background-color: #fff;
}
.prod-wrapper .block .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.prod-wrapper .block .title {
  margin-top: 10px;
  text-align: center;
}
.prod-wrapper .block .title h4 {
  font-size: clamp(14px, 1.1vw, 18px);
  color: #333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 2.222222em;
  margin-bottom: 0.555556em;
}
.prod-wrapper .block .title span {
  display: inline-block;
  font-size: clamp(12px, 1vw, 16px);
  color: #666;
  background: rgba(255, 255, 255, 0.5);
  border: 1px solid rgba(153, 153, 153, 0.3);
  line-height: 2.5;
  padding: 0 1em;
  min-width: 8.75em;
  border-radius: 1.25em;
  transition: all 0.5s;
}
.inner-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 0;
  margin-bottom: 3.75%;
  border-bottom: 1px solid #1A4699;
}
.inner-title h3 {
  font-size: clamp(20px, 2.0833333vw, 40px);
  color: #1A4699;
  font-weight: 700;
  position: relative;
  line-height: 1.25;
  padding-left: 0.5em;
}
.inner-title h3 span {
  font-size: clamp(12px, 1.2vw, 20px);
  color: #666;
  font-weight: 400;
  margin-left: 1em;
  text-transform: uppercase;
}
.inner-title a {
  font-size: clamp(12px, 1.2vw, 20px);
  color: #999;
  margin-right: 1.5em;
  transition: all 0.5s;
  font-weight: 500;
}
.inner-title a:hover {
  color: #1A4699;
}
.news-detail {
  max-width: 920px;
  margin: 0 auto;
}
.news-detail .title {
  text-align: center;
  margin-bottom: 3%;
}
.news-detail .title h3 {
  font-size: clamp(18px, 1.5625vw, 30px);
  color: #333;
  font-weight: 700;
  line-height: 1.6667;
  margin-bottom: 0.466667em;
}
.news-detail .title h5 {
  font-size: clamp(12px, 1.1vw, 18px);
  color: #999;
}
.news-detail article {
  font-size: clamp(14px, 1.1vw, 18px);
  color: #666;
  line-height: 2.2222;
}
.news-detail .article-tab {
  font-size: clamp(14px, 1.1vw, 18px);
  color: #999;
  padding-top: 2%;
  margin-top: 3%;
  border-top: 1px solid #eee;
}
.news-detail .article-tab p {
  transition: all 0s;
}
.news-detail .article-tab a {
  color: inherit;
  transition: all 0.5s;
}
.news-detail .article-tab a:hover {
  color: #1A4699;
}
.prod-detail article table {
  width: 100% !important;
}
.news-wrapper .block {
  display: flex;
  align-items: center;
  border-bottom: 1px dashed #9c9c9c;
  font-size: clamp(10px, 1.2vw, 20px);
  padding: 0.5em 0.5em 1em;
  margin-bottom: 2.083333%;
  transition: all 0.5s;
}
.news-wrapper .block .date {
  width: 11.2903226%;
  font-size: clamp(10px, 1vw, 16px);
	line-height: 1.45;
  color: #1A4699;
  white-space: nowrap;
  font-weight: 500;
  text-align: center;
}
.news-wrapper .block .date h3 {
	font-size: clamp(14px, 1.5625vw, 30px);
	font-weight: 700;
}
.news-wrapper .block .title {
  width: 87.9032258%;
  margin-left: 10px;
}
.news-wrapper .block .title h4 {
  font-size: clamp(14px, 1.25vw, 24px);
  color: #333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.news-wrapper .block .title p {
  font-size: clamp(12px, 1.1vw, 18px);
  color: #666;
  line-height: 1.6666667;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.news-wrapper .block .title a {
  color: inherit;
}
.news-wrapper .block:hover {
  background-color: rgba(4, 94, 206, 0.1);
  border-color: #1A4699;
}
.news-wrapper .block:hover .title h4 {
  color: #1A4699;
}
/* .news-wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.news-wrapper .block {
  width: 31.496063%;
  border: 1px solid rgba(153, 153, 153, 0.4);
  background-color: #f6f6f6;
  transition: all 0.5s;
  padding: 9px;
  margin-bottom: 2.3622%;
}
.news-wrapper .block .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 59.868421%;
}
.news-wrapper .block .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.news-wrapper .block .title {
  margin-top: 10px;
  padding: 10px;
}
.news-wrapper .block .title h4 {
  font-size: clamp(14px, 1.2vw, 20px);
  color: #333;
  font-weight: 700;
  line-height: 1.6667;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 0.416667em;
}
.news-wrapper .block .title p {
  font-size: clamp(12px, 1vw, 16px);
  color: #666;
  line-height: 1.6667;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  height: 5.0001em;
  margin-bottom: 0.55556em;
}
.news-wrapper .block .title h5 {
  text-align: right;
  font-size: clamp(12px, 1vw, 16px);
  color: #666;
  line-height: 1.6667;
}
.news-wrapper .block:hover {
  border-color: #1A4699;
}
.news-wrapper .block:hover .pic img {
  scale: 1.05;
}
.news-wrapper .block:hover .title h4 {
  color: #1A4699;
}
.news-wrapper .block:hover .title p {
  color: #000;
}
.news-wrapper .block:hover .title h5 {
  color: #1A4699;
} */
.about-intro .title {
  font-size: clamp(18px, 1.5625vw, 30px);
  color: #333;
  font-weight: 700;
  line-height: 1.6667;
  margin-bottom: 0.3333em;
  margin-top: 0.5em;
  text-align: center;
}
.about-intro .brief {
  font-size: clamp(14px, 1.2vw, 20px);
  color: #333;
  line-height: 2;
  text-indent: 2em;
  padding: 0 1.56862745%;
}
.about-intro .brief b,
.about-intro .brief strong {
  font-weight: 700;
}
.about-intro .brief p {
  margin-bottom: 0.5em;
}
.about-intro .picture {
  float: right;
  width: 49.4117647%;
  margin: -1% 0 0% 3.1372549%;
}
.about-intro .picture .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 63.4920635%;
  transform-style: preserve-3d;
  perspective: 800px;
}
.about-intro .picture .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.about-intro .picture .pic video {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.about-intro .picture .pic i {
  position: absolute;
  top: 50%;
  left: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: clamp(14px, 1.2vw, 20px);
  width: 2.5em;
  height: 2.5em;
  border-radius: 50%;
  border: 3px solid #fff;
  transition: all 0.5s;
}
.about-intro .picture .pic:hover i {
  transform: translate(-50%, -50%) rotateY(360deg);
}
.dev-history {
  padding: 0 13.33333333% 0 1.56862745%;
}
.dev-history .block {
  display: flex;
  justify-content: space-between;
  margin-bottom: 2.764977%;
}
.dev-history .block .date {
  width: 15.66820277%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.dev-history .block .date h3 {
  position: relative;
  font-size: clamp(14px, 1.25vw, 24px);
  color: #fff;
  font-weight: 700;
  line-height: 2.083333;
  background-color: #1A4699;
  width: 5.416667em;
  text-align: center;
}
.dev-history .block .date h3::after {
  position: absolute;
  display: block;
  width: 2.5em;
  height: 2px;
  background-color: #1A4699;
  content: "";
  right: 0;
  top: 50%;
  transform: translate(calc(100% + 1.66667em), -50%);
}
.dev-history .block .date .line {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100%;
}
.dev-history .block .date .line::before,
.dev-history .block .date .line::after {
  display: block;
  content: "";
  width: 1px;
  flex: 1;
  background-color: #1A4699;
  margin: 10px 0;
}
.dev-history .block .date em {
  display: block;
  font-size: clamp(14px, 1.25vw, 24px);
  width: 1em;
  height: 1em;
  border-radius: 50%;
  border: 1px solid #1A4699;
  background-color: #1A4699;
  box-shadow: inset 0 0 0 2px #fff, 0px 0px 0.83333em 0px #1A4699;
}
.dev-history .block .text {
  position: relative;
  width: 70.967742%;
  background-color: #F6F6F6;
  padding: 1.84331797%;
}
.dev-history .block .text .title {
  font-size: clamp(14px, 1.25vw, 24px);
  padding-bottom: 0.4166667em;
  border-bottom: 1px solid rgba(153, 153, 153, 0.4);
  margin-bottom: 0.83333em;
}
.dev-history .block .text .title h4 {
  color: #1A4699;
  line-height: 1.25;
  padding: 0 3em 0 1.25em;
  border-left: 0.166667em solid #1A4699;
}
.dev-history .block .text .wrapper {
  display: flex;
  justify-content: space-between;
}
.dev-history .block .text .wrapper .brief {
  /* width: 69.8630137%; */
	width: 100% !important;
  font-size: clamp(12px, 1.1vw, 18px);
  color: #666;
  line-height: 1.6667;
}
.dev-history .block .text .wrapper .picture {
  width: 27.39726%;
	display: none;
}
.dev-history .block .text .wrapper .picture .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 50%;
}
.dev-history .block .text .wrapper .picture .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.dev-history .block .text .month {
  position: absolute;
  line-height: 1;
  right: 0;
  top: 0;
  transform: translate(50%, -50%);
  font-size: clamp(30px, 5.2083333vw, 100px);
  color: #1A4699;
  font-weight: 700;
}
.dev-history .block .text .month span {
  font-size: clamp(14px, 1.25vw, 24px);
}
.dev-history .block:hover .text .wrapper .picture .pic img {
  scale: 1.05;
}
.honor-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0 2.745098%;
}
.honor-list .block {
  width: 23.23651452%;
  margin-bottom: 2.48962656%;
}
.honor-list .block .pic {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 137.142857%;
}
.honor-list .block .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
  transition: all 0.5s;
}
.honor-list .block .pic:hover img {
  transform: translateY(-2px);
  filter: drop-shadow(0 3px 5px rgba(0, 0, 0, 0.3));
}
.online-message {
  max-width: 800px;
  margin: 0 auto;
}
.online-message .title {
  text-align: center;
  margin-bottom: 3%;
}
.online-message .title h3 {
  font-size: clamp(18px, 1.5625vw, 30px);
  color: #333;
  font-weight: 700;
  line-height: 1.6667;
  margin-bottom: 0.466667em;
}
.online-message .title h5 {
  font-size: clamp(12px, 1.1vw, 18px);
  color: #999;
}
.online-message form input,
.online-message form textarea {
  width: 100%;
  height: 2.7777778em;
  font-size: clamp(14px, 1.1vw, 18px);
  outline: none;
  background-color: #F6F6F6;
  border: 1px solid rgba(26, 70, 153, 0.1);
  border-radius: 4px;
  color: #000;
  padding: 0 1.111111em;
  transition: all 0.5s;
  margin-bottom: 2.5%;
}
.online-message form input::placeholder,
.online-message form textarea::placeholder {
  color: #666;
}
.online-message form input:focus,
.online-message form textarea:focus {
  border-color: #1A4699;
}
.online-message form textarea {
  height: 12.777778em;
  padding: 0.8888889em 1.111111em;
}
.online-message form button {
  font-size: clamp(14px, 1.1vw, 18px);
  color: #fff;
  font-weight: 700;
  display: block;
  border-radius: 4px;
  background-color: #1A4699;
  height: 2.77778em;
  padding: 0 1.5em;
  min-width: 8.8888889em;
  border: 1px solid transparent;
  transition: all 0.5s;
  cursor: pointer;
  margin: 0 auto;
}
.online-message form button:hover {
  background-color: #fff;
  border-color: #1A4699;
  color: #1A4699;
}
.contact-us {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 2.3529412%;
  border: 1px solid rgba(153, 153, 153, 0.3);
  background-color: #fff;
  border-radius: 10px;
}
.contact-us .info {
  width: 43.6213992%;
  font-size: clamp(14px, 1.2vw, 20px);
  color: #333;
  line-height: 1.6667;
}
.contact-us .info p {
  margin-bottom: 0.833333em;
}
.contact-us .info img {
  width: 8em;
}
.contact-us .map {
  width: 52.67489712%;
  height: clamp(300px, 26.0416667vw, 500px);
}
.contact-us .map iframe {
  display: block;
  width: 100%;
  height: 100%;
}
.fp-overflow {
	min-height: 100%;
	height: 100%;
	overflow: auto;
}
#full #section3 {
	height: auto;
}
#full .active#section1 {
	animation: clipCircleCenter 2s;
}
#full .active#section2 {
	animation: clipCircleTop 2s;
}
#full .active#section3 {
	animation: clipCircleDown 2s;
}
#full .active#section4 {
	animation: slideInUp 1s;
}
#full .active#section5 {
	animation: clipCircleDown 2s;
}
#full .active#section6 {
	animation: clipCircleCenter 2s;
}
#full .active#section7 {
	animation: clipRectX 2s;
}
#full .active#section8 {
	animation: clipCircleTop 2s;
}